prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=${prefix}
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=${prefix}/include/libpng15

Name: libpng
Description: Loads and saves PNG files
Version: 1.5.12
Libs: -L${libdir} -lpng15
Libs.private: -lz -lm 
Cflags: -I${includedir}
